GWT 2.7.0

## com.google.gwt.user.cellview.client
Interface CellList.Template

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  CellList<T>

    static interface CellList.Template

extends SafeHtmlTemplates

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates
`SafeHtmlTemplates.Template`

Method Summary
`SafeHtml` | `div(int idx, java.lang.String classes, SafeHtml cellContents)`

Method Detail

### div

    @SafeHtmlTemplates.Template(value="{2}")
    SafeHtml div(int idx,
                                                 java.lang.String classes,
                                                 SafeHtml cellContents)

GWT 2.7.0